
<?php
while ( have_posts() ) :
	the_post();
?>
	<div class="featured-image-box">
		<div class="main-meta">
			<div class="blog-meta-data">
				<span class="blog-meta-avatar"><?php echo get_avatar( get_the_author_meta( 'user_email' ), 65 ); ?></span>
				<span class="other-blog-meta">
					<span class="blog-meta-author"><?php onward_posted_by(); ?></span>
					<span class="blog-meta-date"><?php onward_posted_on(); ?></span>
				</span>
			</div>
			<div class="blog-title"><?php the_title( '<h1 class="entry-title">', '</h1>' ); ?></div>
		</div>
		<?php onward_post_thumbnail(); ?>
	</div>
	<div class="content-box">
		<div class="post-content">
			<div class="blog-content"><?php the_content( sprintf( wp_kses( __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'onward' ), array( 'span' => array( 'class' => array(), ), ) ), wp_kses_post( get_the_title() ) ) ); ?></div>
			<span class="blog-meta-tags"><?php the_tags( '', '' ); ?></span>
			<div class="nxt-prv-posts"><?php the_post_navigation(
				array( 'prev_text' => '<span class="nav-title">%title</span><?xml version="1.0" encoding="iso-8859-1"?><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><g><g><path d="M501.333,245.333H36.417l141.792-141.792c4.167-4.167,4.167-10.917,0-15.083c-4.167-4.167-10.917-4.167-15.083,0l-160,160 c-4.167,4.167-4.167,10.917,0,15.083l160,160c2.083,2.083,4.813,3.125,7.542,3.125c2.729,0,5.458-1.042,7.542-3.125 c4.167-4.167,4.167-10.917,0-15.083L36.417,266.667h464.917c5.896,0,10.667-4.771,10.667-10.667S507.229,245.333,501.333,245.333z "/></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>',
					    'next_text' => '<span class="nav-title">%title</span><?xml version="1.0" encoding="iso-8859-1"?><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><g><g><path d="M508.875,248.458l-160-160c-4.167-4.167-10.917-4.167-15.083,0c-4.167,4.167-4.167,10.917,0,15.083l141.792,141.792 H10.667C4.771,245.333,0,250.104,0,256s4.771,10.667,10.667,10.667h464.917L333.792,408.458c-4.167,4.167-4.167,10.917,0,15.083 c2.083,2.083,4.813,3.125,7.542,3.125c2.729,0,5.458-1.042,7.542-3.125l160-160C513.042,259.375,513.042,252.625,508.875,248.458z "/></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>', ) ); ?>
			</div>
			<div class="comment-box"><?php if ( comments_open() || get_comments_number() ) : comments_template(); endif; ?></div>
		</div>
		<div class="sidebar"><?php get_sidebar(); ?></div>
	</div>
<?php endwhile; ?>

